Check for .Net version script

I was helping a customer install Exchange 2016 this week and they completed a base Windows Server 2012 R2 image and fully patched it. I then advised them that .Net 4.6.1 is not supported and that nothing above 4.5.2 is currently supported (Exchange Supportability Matrix). We un-installed the .Net 4.6.1 update, then we checked, .Net…

0

.NET 4.6.1 not yet for Exchange

Just a reminder, the Exchange team blog site posted an important message about NOT installing .NET 4.6.1 just yet. The Exchange product group is working on supporting this upgrade, but that option is NOT yet currently available. There are some installation issues with how Exchange and the core Windows Operating System interact and how features…

0